{
  "language.name": "English",
  "language.region": "United States",
  "language.code": "en_us",
  "event.minecraft.raid": "",
  "entity.minecraft.wither": "",
  "entity.minecraft.ender_dragon": "",
  "event.minecraft.raid.raiders_remaining": "",
  "event.minecraft.raid.victory": "",
  "event.minecraft.raid.defeat": "",
  "ssv.item.inv_item_frame.name": "Invisible Item Frame",
  "ssv.item.inv_glow_item_frame.name": "Invisible Glow Item Frame",
  "ssv.adv.archexp.name": "Archeology Expert",
  "ssv.adv.archexp.desc": "Find all types of Pottery Sherds.",
  "ssv.adv.delcrys.name": "Delicate Crystals",
  "ssv.adv.delcrys.desc": "Obtain an Amethyst Shard.",
  "ssv.adv.discdepth.name": "Disc of The Depths",
  "ssv.adv.discdepth.desc": "Craft Music Disc 5 from disc fragments.",
  "ssv.adv.extrainv.name": "Extra Inventory",
  "ssv.adv.extrainv.desc": "Craft a Shulker Box.",
  "ssv.adv.extraop.name": "Extra-Overpowered",
  "ssv.adv.extraop.desc": "Eat a different kind of enchanted golden apple.",
  "ssv.adv.infdepths.name": "Infected Depths",
  "ssv.adv.infdepths.desc": "Enter the Deep Dark.",
  "ssv.adv.insdedic.name": "Insane Dedication",
  "ssv.adv.insdedic.desc": "Obtain a Netherite Block.",
  "ssv.adv.musicmaster.name": "Music Master",
  "ssv.adv.musicmaster.desc": "Obtain every Music Disc.",
  "ssv.adv.oceanpower.name": "Power of The Ocean",
  "ssv.adv.oceanpower.desc": "Obtain a Heart of The Sea.",
  "ssv.adv.overpowered.name": "Overpowered",
  "ssv.adv.overpowered.desc": "Eat an enchanted golden apple.",
  "ssv.adv.shardsilence.name": "Shard of Silence",
  "ssv.adv.shardsilence.desc": "Find an Echo Shard.",
  "ssv.adv.warhorn.name": "War Horn",
  "ssv.adv.warhorn.desc": "Obtain a Goat Horn."
}